Bug 165155 - HWCERT: ProLiant DL380 G4
HWCERT: ProLiant DL380 G4
Status: CLOSED NOTABUG
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
1.0
x86_64 Linux
medium Severity medium (vote)
: ---
: ---
Assigned To: Red Hat Hardware Certification
Will Woods
ProLiant
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-08-04 14:57 EDT by Chris Moore
Modified: 2007-08-22 15:14 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-08-11 10:15:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Chris Moore 2005-08-04 14:57:23 EDT
Red Hat Hardware Certification Submitted

Product:        Red Hat Enterprise Linux
Version:        3
Make:           ProLiant
Model:          DL380 G4
Vendor:         Hewlett Packard
Category:       Server
Reporter:       cmoore@hp.com
Kernel Version: kernel-2.4.21-32.EL

File Uploaded:
rhr2-ProLiant-DL380_G4-Taroon_Update_5_results-3.noarch.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/4bd0b4586d7f395ddd903012562803ec/rhr2-ProLiant-DL380_G4-Taroon_Update_5_results-3.noarch.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.
FAILED: No MEMORY found in limits file for platform 

0      INFO
1   FAILED   FLOPPY
    FAILED   CDROM
    FAILED   INFO
    FAILED   USB
    FAILED   VIDEO
    FAILED   NETWORK
    FAILED   MEMORY
    FAILED   CORE
2   PASSED   USB
    PASSED   INFO
    PASSED   VIDEO
    PASSED   NETWORK
    PASSED   MEMORY
    FAILED   CORE
    PASSED   CDROM
Comment 1 Chris Williams 2005-08-04 17:15:56 EDT
cmoore,

What are you trying to certify here? The DL380 G4 is already certed on RHEL 3.

Note You need to log in before you can comment on or make changes to this bug.